Find the answer to your Linux question:
Results 1 to 3 of 3
good day dear linux-experts while trying to install openmotive on opensuse 12.3 i encounter varions issues; no access on installation-medium Index of /suse/openSUSE_12.3/ file './Essentials/i586/libmpeg2-0-0.5.1-1.1.i586.rpm' cannot be found on 'http://packman.inode.at/suse/openSUSE_12.3/' ...
Enjoy an ad free experience by logging in. Not a member yet? Register.
  1. #1
    Linux Newbie
    Join Date
    May 2013
    Posts
    219

    lack of access on packman-installation-drive stops the system


    good day dear linux-experts



    while trying to install openmotive on opensuse 12.3


    i encounter varions issues;


    no access on installation-medium

    Index of /suse/openSUSE_12.3/

    file './Essentials/i586/libmpeg2-0-0.5.1-1.1.i586.rpm'

    cannot be found on 'http://packman.inode.at/suse/openSUSE_12.3/'


    what can i do now!?

  2. #2
    Just Joined! tgdf's Avatar
    Join Date
    Mar 2008
    Posts
    20
    Google search for libmpeg2-0-0.5.1-1.1.i586.rpm

    Start searching for the strings "libmpeg" through "libmpeg2-0-0.5.1-1.1.i586.rpm"

    I've found new repositories for files that way.

    Then you have to enter the repository in software repositories. Then you should be able to install the file.

  3. #3
    Just Joined! bcbuch's Avatar
    Join Date
    Nov 2013
    Location
    Higden, Arkansas
    Posts
    37
    Check your repositories in yast. 12.3 packman repo is inode.at/suse/openSUSE_12.3/. The current i586 libmeg2 file is libmpeg2-0-0.5.1-2.2.i586.rpm.

    libmpeg2-0-0.5.1-1.1.i586.rpm does not exist anymore.

    While you are in yast take the check out of the enable for the cd or dvd you used to install openSUSE. That will stop zyper and yast from trying to use it every time you update or want to install something.

  4. $spacer_open
    $spacer_close

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •